# Transifex String Catalog Sanitizer

Sanitize Xcode string catalogs which were pulled from a Transifex online resource.

## Usage

See the integrated help for up to date reference.

```sh
swift run TransifexStringCatalogSanitizer --help
```

## Development

This Swift command-line utility can be easily run and debugged from Xcode.
